<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script type="application/javascript">
        

        let a= 4.4;

        console.log( typeof(a));

    </script>
    <style>

        
    </style>
</head>

<body>
    <h1>Private</h1>
</body>

</html>